Gnome2::Vte::main(3)

NAME
Gnome2::Vte::main

METHODS

  boolean = Gnome2::Vte->CHECK_VERSION ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  list = Gnome2::Vte->GET_VERSION_INFO

SEE ALSO
Gnome2::Vte

COPYRIGHT
Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::Vte for a full notice.